Jump to content
Nokioteca Forum
Sign in to follow this  
Bongoman

Qtstore

Recommended Posts

Ho provato ad installare la versione 1.0.4, ma ho due problemi, il primo all'installazione che mi chiede due o tre componenti Qt, ma se continuo l'installazione va a buon fine. La seconda, una volta installato, non si apre. Come mai?

forse perchè non hai installato le componenti? qui in fondo hai le istruzioni precise, nonchè il download all'ultima versione, la 1.0.8

http://code.google.com/p/qtstore/

Ho provato ad installarlo (1.0.4) però anche se gli dico di mettere qtstore nella scheda di memoria va ad usare la memoria del telefono, di conseguenza da errore e non si può installare il programma. Non si può risolvere facendo installare il programma solo nella memoria esterna? Io ho un vivaz che di suo ha poca memoria poi se installano anche altri programmi si fa in fretta a finire la memoria interna.Dopo varie disinstallazioni mi è sembrato di capire che dopo aver installato il programma, non so per quale motivo, dopo un paio di minuti partono le installazioni sulla memoria del cellulare di PIPS e altri componenti, perchè??

purtroppo è un problema di qt che comunque va ad installare qualcosa nella memoria del telefono...QtStore non ho mai provato a installarlo nella memory card ma in teoria dovrebbe funzionare. L'installazione delle PIPS probabilmente dipende dall'installer di Qt

Share this post


Link to post
Share on other sites

Ho scaricato e installato Qtstore 1.08 e dopo averlo utilizato ovi store non si avvia più, c'è una solizione al problema ?

Share this post


Link to post
Share on other sites

Ho un problemino... Installo le librerie QT e poi QTStore, lo istalla ma dice che QTMobility è mancante, ma lo faccio installare comunque... Una volta installato, lo avvio. Parte, scelgo il server e... L'applicazione crasha! Come mai?

Share this post


Link to post
Share on other sites

Bongoman, innanzitutto conmplimenti per la fantastica applicazione...ottima idea. Ma c'è solo un problema...ontrollando i vari server ftp creati per l'app ho notato che ci sono diverse ripetizioni di applicazioni.

Non sarebbe meglio creare un solo server "ufficiale", con magari una specie di sistema automatico per far caricare le app ai vari utenti? Sarebbe più comodo ed eviterebbe di creare 1000 server contenenti le stesse app.

Share this post


Link to post
Share on other sites

grazie dei complimenti :)

si a volte ci sono applicazioni duplicate, tuttavia preferisco così perchè spostare tutto il carico su un solo server è abbastanza pesante, ad esempio nel server di default la banda disponibile gratuitamente si esaurisce in fretta, di conseguenza l'applicazione resterebbe inutilizzabile fino a fine mese (altervista mi fornisce gratuitamente 10gb di banda al mese)...poi secondo me è meglio dare la possibilità all'utente di scegliere se installare o no una repository, se ne ho 3 uguali posso disinstallare e altre 2 no? :P

Share this post


Link to post
Share on other sites

Con la nuova versione il problema del crash dell'applicazione appena la avvio si è risolto... Ma adesso ho un altro problema. Ieri sera QtStore andava a meraviglia! Stamattina provo a connettermi con il WiFi e mi dice "Errore di connessione", quando ieri sera andava bene...

Come mai?

Risolto. Ho letto dai post sopra che il server QtStore Default è su altervista, con un limite di 10GB mensili... Credo che sia proprio quel limite a dare problemi, ho istallato le altre repo e vanno...

Edited by AlexZlatanCollini

Share this post


Link to post
Share on other sites

@ Bongoman:Se ti posso consigliare una cosa per l'applicazione, troverei comodo, se gli altri utenti saranno d'accordo, cambiare il sistema di QtStore. Cioè, renderlo più simile a Cydia per iPhone. Mi spiego. Dividere per categorie le applicazioni, come già sono divise ora, ma non selezionare da quale server scaricarle! Cioè, vengono elencate tutte le applicazioni presenti sulle repo da noi istallate! Così si eviterebbe lo sbattimento di cambiare ogni volta repo per vedere cosa c'è di nuovo! :D

Che ne dite?

Share this post


Link to post
Share on other sites

ciao Bongoman!

innanzitutto complimenti per il programma, molto ma molto utile

in secondo luogo, faccio notare che gli allegati QtStore 1.03 e 1.04 SONO DANNEGGIATI, o almeno così mi dice il mio PC

in terzo luogo, il QtStore qualsiasi versione anche l'ultima 1.09, dopo aver funzionato "all'inizio", non funziona più sul mio Omnia HD nonostante abbia installato le QT modificate per il mio Samsung Omnia HD (modificate da Faenil e MadHacker e altri programmi che usano la QT funzionano sul mio cell, ma non tutti!) e ho installato anche le QT Mobility 1.1

ciao e grazie ancora, se poi mi puoi dare una mano qui ti ringrazio molto

http://www.nokioteca.net/home/forum/index.php/topic/195771-qt-raccolta-programmi-scritti-in-qt/

Share this post


Link to post
Share on other sites

in secondo luogo, faccio notare che gli allegati QtStore 1.03 e 1.04 SONO DANNEGGIATI, o almeno così mi dice il mio PC

E' un problema del programma che usi per scomprimere...

Se ad esempio, si utilizza la gestione degli zip integrata in XP, non c'e' nessun problema.

Edited by Il.Socio

Share this post


Link to post
Share on other sites

ciao Bongoman!

ho controllato, se si scaricano gli allegati usando FireFox e non Internet Explorer, gli allegati funzionano

è un problema che ho già riscontrato su altri forum usando internet explorer, grazie ancora!

ps: stò cercando di far funzionare il tuo ottimo programma ma ancora nulla, credo che sia necessario un bel format, sigh!!

Share this post


Link to post
Share on other sites

ho aggiunto la nuova versione con lo smartinstaller, le librerie necessarie verranno scaricate automaticamente (spero vengano risolti i problemi per i possessori di N8 e simili). Inoltre è presente anche la versione normale, per chi ha già installato le librerie

Share this post


Link to post
Share on other sites

Purtroppo non riesco a farlo funzionare, mi va in crash appena lo apro se installo quello normale, invece se uso lo smartinstaller mi da errore. Potrebbero essere le QT?

P.S. Auguri di buon compleanno Bongoman!

Share this post


Link to post
Share on other sites

io ho installato i server e poi qtstore, solo che non vuole saperne di partire

ho le librerie qt 4.7.1

mobility 1.1.0

ovi notifications api (libreria qt)

ed ho il porting di horvat

come posso fare?

tutte le altre app che usano QT funzionano alla perfezione

ho sentito di un problema che causa ovi maps integrato in rofs, che bisogna mettere dei file per fixare....

EDIT2:

sono riuscito a risolvere ed ho capito quale è il problema....non bisogna assolutamente installare QTMobility 1.1.0 ma solo la 1.0.2

perchè la 1.1.0 ha vari problemi con molte applicazioni QT e non le fà lanciare....purtroppo dopo aver installato le 1.1.0 se si prova a reinstallare le 1.0.2 dà errore di aggiornamento

allora per risolvere senza flash o hard reset, bisogna aprire il sis di mobility1.1.0 con siseditor e poi sul telefono da x-plore eliminare dalla memoria C tutti i file contenuti nel sis

(fare attenzione a eliminare SOLO quei file e quando si eliminano i fille in C\sys\bin bisogna farlo anche in C\sys\hash)

poi appena terminato, aprire sempre da siseditor l'installer di mobility 1.0.2 e estrarre tutti i file nelle rispettive cartelle (sempre nella memoria telefono)

con me ha funzionato :)

Edited by TheSplitter

Share this post


Link to post
Share on other sites

ho scaricato qtstore, ma quale devo installare, c'è qtstore.sis

e qtstore-installer.sis ....

cmq ho provato con qtstore e dice impossibile a causa del fornitore non riconosciuto..

e qtinstaller va invece, però dice che manca qtwebkit..

cmq l'icona c'è ma non si avvia..

se può servire ho l'N8

sembra che si è risolto xD, cioè ho installato qtwebkit

Edited by mat7e0

Share this post


Link to post
Share on other sites

Io ho un problema, possiedo un n97 mini, ho installato qtstore e quando tento di connettermi via wifi mi da errore di connessione.

se invece mi connetto prima di entrare nel programma, il programma invece di darmi errori termina..soluzioni???

ho scaricato, oltre a qtstore default altri 2 storema da lo stesso identico problema!!

stesso problema a tutti gli utenti ma senza una soluzione definitiva

Edited by pigio92

Share this post


Link to post
Share on other sites

Ma e normale che OVI store non funzioni piu, cioe clicco sul’icona OVI e non apri!!! che devo fare?? :mumble:

come hai risolto il problema? anche a me è successa la stessa cosa...

so che facendo ilk reset completo risolvo, ma vorrei evitare di eliminare tutto...

Share this post


Link to post
Share on other sites

ciao,

sono interessato al suo software per un progetto personale di cui le potrei anche spiegare.

L`ho trovata su google code ma non ho trovato la sorgente del software. Dato che é un progetto open souce, le chiedo per cortesia se é posso ottenere quest ultimo. Grazie.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...